/*  main style page of the safari  */ 

html, body, p {
	margin: 0; 
	padding: 0 ; 
	font:"Arial", Helvetica, sans-serif; 
	}
a { color:#FFF8EB; text-decoration:none; }
body {
	color:#FFF8EB;
	background:#F4F4F4; 
	}

.wrapper {
	margin: auto 0; 
	}

.header-div {
	height:206px;
	background:url("../images/background.jpg") repeat-x center -10px transparent; 
	}

.header {
	height:155px;
	background:url("../images/top-logo.png") no-repeat 0% 63px;
	padding-left: 10px;
	padding-right: 10px;
	}

.header p.title {
	float:left;
	width:382px;
	color:#FCFBE6;
	margin-top:113px;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	line-height:1.6em;
	font-family:Arial;
	font-style: italic;
	}
	
#headercontact {
	float:right;
	width:510px;
	color:#FCFBE6;
	font-size:14px;
	text-align:right;
	font-weight:bold;
	line-height:1.6em;
	font-family:Arial;
	font-style: italic;
	}

.inner_container {
	width:1000px; 
	margin:0 auto;
}


				/*	TOP MENU BAR  */


	div.top_menu {
		display:block;
		float:right;
		}

      ul.topnav {
	float: left;
	width: 515px;
	font-size:13px;
	list-style: none;
	font-weight:bold;
	font-family:"Arial";
	background: url(../images/menu-background.png) repeat-x;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 9px;

	padding-bottom: 9px;
	padding-left: 12px;
    }  
    ul.topnav li {  
        margin: 0;  
        float: left;  
        z-index:9999;
        padding: 4px 0;  
        position: relative; /*--Declare X and Y axis base for sub navigation--*/  
    }  
    ul.topnav li a{
	float: left;
	color:#666666;
	display: block;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
    } 
	ul.topnav li.last a{  
    	border:none;
	}
    ul.topnav li span { /*--Drop down trigger styles--*/  
        width: 17px;  
        float: left;  
        height: 35px;  
    }  
    ul.topnav li ul.subnav {  
        float: left;  
        width: 200px;  
        display: none;  
        list-style: none;  
        position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/  
        left: 0; top: 36px;  
        background: #4E5F3C;  
		padding-bottom:15px;
        margin: 0; padding: 6px 0 10px;
    }  
    ul.topnav li ul.subnav li{  
        margin: 0; padding: 0;  
        clear: both;  
		width:inherit;
		line-height:0.7em;
		font-size:12px;
    }  
	ul.topnav li ul.subnav li.last {
		border-radius :10px;	
	}
	html ul.topnav li:hover ul.subnav {  
		display:block;
	}
	html ul.topnav li ul.subnav li a {  
		color:#FFF;
        float: left;   
        padding-left: 20px;  
		border-right: none;
    }  
    html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/  
		color:#C4A563;
    }  
	ul.subnav { 
		-webkit-border-radius	: 0px 0px 5px 5px;
		-moz-border-radius		: 0px 0px 5px 5px;
		border-radius			: 0px 0px 5px 5px;
		padding-bottom:9px;
	}
	ul.topnav li.social {
	
	padding-left: 5px;
	}
	ul.topnav li.social a {
	border:none;
	padding: 0px;
	}
	ul.topnav li.social img {

		border:none;
	}														/*		DROPDOWN MENU	*/

				/*	TOP MENU BAR  */


div.light-effect{
	margin-top:19px;
	padding-top:25px;
	background:url(../images/background-dividers.png) no-repeat top center;
display: inline-block;
	}


div.homepage-featured-box {
	height:176px;
	background:url(../images/homepage-featured-box.png) no-repeat; 
	}
	
div.homepage-featured-box li.line_in_between {
	
	display:inline-table;
	background-color: #FFFFFF;
	height: 120px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
	}

ul.featured-box-list {
	padding-top: 43px;
	padding-left: 10px;
	margin-top:2px;
	}
	
li.box-container{
	width:322px;
	height:117px;
	vertical-align:top;
	display:inline-table;
	}
	
div.inner_box {
	margin-left:1px;
	}
	
li.box-container img {
	border: #FFFBF2 solid 2px;
	
	}
	
	

li.box-container .box-text {
	width: 135px;
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	font-family:"Arial";
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 15px;
	}
	
li.box-container .box-text p {
	margin-top:5px;
	}	

div.box-text div.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	}
div.h1 {
	font-size: 17px;
	font-weight: bold;
	font-family:"Arial";
	}
	
	
									/*		gallery container 		*/
div.gallery {
	display:block;
	}

div.gallery-title {

	height: 50px;
	width:  997px;
	}
div.gallery div.h1,  div.gallery div.h2{
	color:#71463F;
	display:inline-block;
	font-size:30px;
	font-weight:500;
	font-family:Georgia;
	padding-top: 0;

	margin-bottom: 15px;
	padding-left: 4px;
	line-height: 35px;
	}

div.gallery div.h2{
	float:right;
	color:#676767;
	font-size:28px;
	text-align:right;	
	vertical-align:bottom
	}


div.gallery-text{
	color:#FBFFEC;
	padding:10px;
	width: 290px;
	font-size:11px;
	font-weight:bold;
	}
	
div.gallery-text p {
	margin:2px;
	width: 300px;
	margin-top:5px;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	line-height:1.6em;
	font-family:"Arial";
}
div.gallery div.h3{
	font-size:16px;
	margin-bottom:3px;
	font-family:"Arial"; 
	vertical-align:bottom;
	}

div.gallery-item {	
	margin:3px;
	margin-bottom:10px;
	width: 323px; 
	height: 300px;
	vertical-align:top;
	display:inline-block;
	-moz-border-radius-bottomleft: 0.4em; 
	-moz-border-radius-bottomright: 0.4em; 
	-webkit-border-bottom-left-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	
	}
div.gallery-item img {
	border:none;
	}

div.gallery-text p {
	margin-left:2px;
	}

									/*		wide gallery container 		*/
									

div.gallery_1 {
	display:block;
	margin-left:4px;
	}

div.gallery_1-item {	
	margin:6px;
	margin-bottom:10px;
	width: 490px; 
	height: 144px;
	vertical-align:top;
	display:inline-block;
	-moz-border-radius-topright: 0.4em; 
	-moz-border-radius-bottomright: 0.4em; 
	-webkit-border-top-right-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	}

div.gallery_1-item-block {
	display:block;
	}
	
div.gallery_1-item-block img {
	width:206px; 
	height:144px;
	display:inline-block;
	}

div.gallery_1-item-block div.gallery_1-text{
	padding:10px;
	width: 256px;
	color:#FBFFEC;
	font-size:11px;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	}
	
div.gallery_1-text p {
	margin:2px;
	margin-top:5px;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	line-height:1.6em;
	font-family:"Arial";
}
div.gallery_1 div.h3{
	font-size:16px;
	margin-bottom:6px;
	font-family:"Arial"; 
	vertical-align:bottom;
	}

div.gallery_1-text p {
	margin-left:2px;
	}
	
									/*		gallery tab colors 		*/

									/*		gallery tab colors 		*/
div.blue { 
	background:#4F5E3F;
	}
div.grey { 
	background:#737083;
	}
div.red { 
	background:#944524;
	}
div.brown { 
	background:#8D6945;
	}
div.grey2 { 
	background:#777372;
	}
div.brown-deep { 
	background:#463E2B;
	}


									/*				REVIEWS 		*/

div.reviews {
	display:block;
	}

div.review-div {
	width:490px;
	color:#797979;
	font-size:14px;
	font-style:italic;
	vertical-align:top;
	display:inline-block;
	font-family:"Georgia", Times New Roman, Times, serif;
	
	}

div.left-review {
	padding-left:53px;
	background:url("../images/open-quotes.jpg") no-repeat scroll 0 0 transparent;
	}
div.right-review {
	margin-left:42px;
	padding-right:30px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/close-quotes.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	}
div.review-div div.author {
	padding-top:5px;
	color:#686868;
	font-size:12px;
	font-weight:bold; 
	text-align:right;
	font-style:normal;
	margin-right:50px;
	font-family:"Arial";
	}
div.review-div p {
	width:425px;
	line-height:1.5em;
	padding-top:12px;
	}	
div.space4 {
	height:4px; width:900px;
	}
									/*				FOOTER 		 		*/


div#footer_container {
	margin-top:25px;
	background:url(../images/footer-top.jpg) #7F7049 repeat-x top;
	}

div.footer-text {
	margin-left:5px;

	}
div.footer-png {
	background: url("../images/footer-back-png.png") no-repeat scroll 50% 14px transparent;
	}
div#footer_container div.inner_container {
	color:#FFF1E2;
	padding-top:38px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}

div.footer-left, div.footer-right {
	width:475px;
	height:300px;
    font-size: 13px;
    line-height: 1.7em;
	vertical-align:top;
	display:inline-block; 
	font-family: "Georgia";
	
	}
	
div.footer-right {
		width:425px;
	}
div.twitter {
	padding-top:46px; 
	background:url(../images/twitter-box-top.jpg) 100% 0% no-repeat;
	}
div.twitter-bottom {
	height:47px; 
	background:url(../images/twitter-box-bottom.jpg) 100% no-repeat;
	
	}
div.twitter-box {
	background:url(../images/twitter-box-center.jpg) 100% repeat-y;
	}
div.tweet {
	width:440px; 
	margin:0 auto;
	}

div.break-tweet {
	width:440px; 
	height:20px;
	margin:0 auto;
	background:url(../images/tweet-break.jpg) no-repeat center left ; 
	}
	
span.time {
	color: #C7B48A;
	font-size:12px;
	font-weight:bold;	
	font-family:"Arial";
	display:inline-block;
	}
div.tweet-content {
	width:418px;
	padding-left:8px;
	}	
div.tweet-content a	, div.join a{
	color: #FFF1E2;
	text-decoration:none;	
	}

div.no-background {
	background:none;
	padding-right:10px
	padding-left:10px;
	margin-bottom:22px;
	}
div.join {
	font-size:13px;
	padding-top:13px;
	font-weight:bold;
	padding-left:146px;
	font-family:"Arial";
	}
div.divider {
	padding-top: 15px;
	background:url("../images/footer-dividers.png") no-repeat scroll 50% 1px transparent;
	text-align: center;
	}
	
ul.footerMenu {
	margin-left:0px;
	padding-left:0px;
	}
ul.footerMenu li {
	height:47px; 
	width:240px; 
	display: inline-block; 
	}
ul.footerMenu li a {
	color:inherit;
	text-decoration:none;
	}
ul.footerMenu li .item{ 
	color:#FFF;
	height:42px; 
	width:235px;
	font-size:12px;
	padding-top:13px;
	text-align:center;
	vertical-align:top;
	background:url(../images/footer-menu-item.jpg) no-repeat; 	
	}

div.footer-links {
	height:70px;
	font-size:11px;
	padding-top:6px;
	text-align:center;
	font-family:"Arial";
	}
			
			
												/* 			property-from-menu-category design  		*/



div.container {
	width:1000px;
	display:block;
	color:#333333;
	font-size:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
div.container div {
	vertical-align:top;
	}
	
div.container-left {
	width:490px;
	display:inline-block;
	font-family: Georgia, "Times New Roman", Times, serif;
       float:left;
	}
div.container-right {
	width:500px;
	display:inline-block;
	}

div.head-line {
	font-weight:bold;
	color:#333; 
	}
div.paragraph {
	padding-left:4px;
	width:480px; 
	line-height:22px;
	}

div.container-left a{
	color:#71463F;
	text-decoration: underline;
	}
div.paragraph p {
	padding-top:15px;
	font-family: georgia;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;	
	}
	
div.paragraph a{
	color:#71463F;
	text-decoration: underline;
	}

div.paragraph  a:hover{
	color:#7F7049;
	}

div.side-pic {
	float:right;
	}

img.img_side {
	border: 7px #fff solid;
	}
div.side-pic img {
	width:400px;
	height:300px;
	margin-top: 10px;
	}
	
img.side-pic {
	border: #fff solid 6px ;
        }
											/*					WIDE 	GALLERY				*/


div.gallery_wide {
	display:block;
	}

div.gallery_wide-item {	
	margin:4px;
	margin-bottom:10px;
	width:  490px; 
	height:144px; 
	vertical-align:top;
	display:inline-block;
	-moz-border-radius-topright: 0.4em; 
	-moz-border-radius-bottomright: 0.4em; 
	-webkit-border-top-right-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	}

div.gallery_wide-item-block {
	display:block;
	}
	
div.gallery_wide-item-block img {
	width:206px; 
	height:144px;
	display:inline-block;
        border:none;
	}

div.gallery_wide-item-block div.gallery_wide-text{
	padding:10px;
	width: 256px;
	color:#FBFFEC;
	font-size:11px;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	}
	
div.gallery_wide-text p {
	margin:2px;
	margin-top:5px;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	line-height:14px;
	font-family:"Arial";
}
div.gallery_wide div.h3{
	font-size:16px;
	margin-bottom:6px;
	font-family:"Arial"; 
	vertical-align:bottom;
	}

div.gallery_wide-text p {
	margin-left:2px;
	}
	

	
			/*		itinerary-single.html   	*/	
			

#h2 {
	color:#666666; 
	font-size:28px;
	font-family: "Georgia";
	}

div.destination-container div.paragraph {
	width: 465px;
	color:#333333;
	font-size:12px;
	line-height:17px;
	font-family:"Arial"; 
	}
	
	div.destination-container div.paragraph a{
	color: #4E5F3B;
	text-decoration: underline;
	}
div.destination-container div.paragraph h3{
	color:#4E5F3C;
	font-size:12px;
	margin-bottom:0;
	padding-bottom:0;
	font-family:"Arial";
	letter-spacing:0.05em;
}

div.destination-container div.container-left {
	width:485px;
	}
div.destination-container div.container-right { 
	width: 510px; 
	}	

div.destination-container div.container-left p {
	width:490px;
	}
div.destination-container div.container-left p {
	width:475px;
	}
div.container div.h1 {
    color: #71463F;
    font-family: "Georgia";
    font-size: 34px;
    font-weight: 500;
    padding: 0 4px;
	}
div.destinations {
	padding-top: 25px;
	display:block;
	width: 485px;
	padding-left: 20px;
	background-image: url(../images/destination-box-top.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
div.destinations-box {
	background:url(../images/destination-box-center.png) 50% repeat-y;
	display:block;
	width: 485px;
	padding-left: 0px;
	}	
div.destinations-box h2 {
	padding:0px; margin:0px; 
	font-family:"Georgia";
	font-weight:100;
	font-size:28px;
	color:#FFF; 
	}
div.destinations-box a {
	color:#FFF; 
	}
div.destinations-box div.destination-details {
	padding:0 25px;		
	}
div.destinations-bottom {
	background: url(../images/destination-box-bottom.png) 50% bottom no-repeat;
	padding-top: 25px;
	display:block;
	width: 485px;
	padding-left: 0px;
	}
div.destination-items {
	display: block;
	margin-top:15px;
	line-height:1.5em;
	}
div.destination-items div.img-div {
	width: 195px; 
	display:inline-block;
	}
div.destination-items div.img-div img{
	width: 170px;
	height: 110px;
	border:#FFF solid thin;
	
	}

div.destination-items div.dest-details {
	width: 210px; 
	display:inline-block;
	}
div.destination-items div.dest-title {
	font-family:"Arial";
	font-size:18px;
	color:#FFFFFF;
	font-weight:600;
	margin-bottom: 8px;
	}
div.destination-items div.dest-contents {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	line-height: 16px;
	}

.notes {
	margin-top:18px;
	margin-left:10px;
	background:url(../images/notes-top.png) 50% top no-repeat;
	padding-top:15px; 
	}
.notes-box {
	background: url(../images/notes-center.png) 50% top repeat-y;	
	}
.notes-bottom {
	background:url(../images/notes-bottom.png) 50% top no-repeat;
	padding-top:15px; 
	}
.notes-container {
	margin-left:22px; 
	margin-right:34px; 
	color:#FFF;
	font-family:"Georgia";
	font-size:12px; 
	line-height:1.5em;
	width:456px;
	}
.notes-container .h2 {
	color:#FFF;
	font-size:28px;
	font-weight:100; 
	margin-bottom:12px;
	}




.propnotes {
	margin-top:40px;
	background:url(../images/notes-top.png) 50% top no-repeat;
	padding-top:15px;
	width: 480px;
	float: right;
	margin-right: 10px;
	}
	
	.propnotes a{
	text-decoration: underline;	
	}
.propnotes-box {
	background: url(../images/notes-center.png) 50% top repeat-y;	
	}
.propnotes-bottom {
	background:url(../images/notes-bottom.png) 50% top no-repeat;
	padding-top:15px; 
	}
.propnotes-container {
	margin-left:22px; 
	margin-right:34px; 
	color:#FFF;
	font-family:"Georgia";
	font-size:12px; 
	line-height:1.5em;
	width:456px;
	}
.propnotes-container .h2 {
	color:#FFF;
	font-size:28px;
	font-weight:100; 
	margin-bottom:12px;
	}





div.property_extras {
	margin-left:4px;
	color:#FFF;
	font-family:"Georgia";	
	}
	
	div.property_extras a{
	text-decoration: underline;	
	}
div.property {
	width:490px; 
	display:block; 
	padding-top:9px;
	margin-right: 3px;
	vertical-align:top;
	display:inline-block; 
	background:url(../images/properties-box-top.png) top no-repeat;
	}
div.extra {
	width:480px;
	display:block;
	padding-top:9px;
	vertical-align:top;
	display:inline-block;
	padding-left: 10px;
	background-image: url(../images/extras-box-top.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
div.property div.h2, div.extra div.h2  {
	font-size:27px;
	line-height:20px;
	color:#FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
div.property div.property_text, div.extra div.extra_text  {
	padding:10px;
	padding-left:20px;
	font-size:12px;
	line-height:1.6em;
	}
	
	
div.property div.property_text {
	background:url(../images/properties-box-center.png) center repeat-y;
	}
div.extra div.extra_text {
	background:url(../images/extras-box-center.png) center repeat-y;
	}
div.property div.property_bottom {
	height:9px; display:block;
	background:url(../images/properties-box-bottom.png) bottom no-repeat;
	}
div.extra div.extra_bottom {
	height:9px; 
	display:block;
	background:url(../images/extras-box-bottom.png) bottom no-repeat;
	}

div.extra_text, div.extra_text .h2 a{
	color: #FFF;
	}


.price-top-bar {
	width:1000px;
	height:38px;
	display:block;
	margin-bottom:25px;
	background:url(../images/price-top-bar.jpg) right no-repeat;
	margin-top: 0;
	}
.price-top {
	vertical-align:middle;
	color:#FFFFFF;
	font-family:"Arial";
	font-size:15px;
	font-weight:bold;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	}
.price-top li {
	display:inline;
	padding:0 6px;
	margin:0;
	}
.price-top li.others {
	font-size:12px;
	}
.price-top a {
	color:#E8E0B2;
	}

div.gallery-pics {
	width:412px;
	height:180px;
	margin-top:10px;
	display:block; 
	overflow-x:hidden; 
	overflow-y:scroll;
	}
div.gallery-pics img {
	width: 127px; 
	height:87px; 
	border:none;
	}
div.map {
	width: 161px;
	float:left; 
	height:168px;
	margin-right:10px;
	margin-top:25px;
	padding-top:25px; 
	background:url(../images/map-top.png) 50% top no-repeat; 
	}
	
div.map-bottom {
	padding-bottom:24px;
	background:url(../images/map-bottom.png) 50% top no-repeat; 
	}
div#map_canvas {
	height:140px;
	}
div#map_canvas img{
	border:none;
	}

.right-price {
	font-family:"Arial"; font-size:16px; color: #7C4237; font-weight:bold; margin-right:4px;
	margin-bottom:10px;
	
	}
.call2book {
	font-family:"Arial"; font-size:20px; color:#666666; width:254px; display:inline; padding-bottom:7px;
	vertical-align:text-top; margin-right:10px;
	}
.add2enquiry {
	font-family:"Arial"; font-size:9px; color:#FFFFFF; display:inline-block;
	border:none; 
	}



div.properties-desination {
	background:url(../images/properties-desination-box.png) -4px; 
	height:170px; 
	width:1005px;
	}
div.properties-desination div.dp-container{	
	padding:20px;	
	}
div.properties-desination div.dp-item{
	height: 132px; 
	width: 480px;
	display:inline-block;
	}
div.dp-image {
	display:inline-block; 
	width: 215px; 
	}
div.dp-image img {
	border: solid thin #fff;
	width:207px; 
	height:129px; 
	}
	
div.dp-desc {
	padding:0.5em;
	width:250px;
	font-size:11px; 
	vertical-align:top;
	font-family:"Arial";
	display:inline-block;
	line-height:1.8em;
	font-weight:bold;
	color: #FFFFFF;
	}
div.dp-title { 
	font-size: 16px; 
	margin-bottom:6px;
	}

													/* 			the wish box		*/
				
div.wishlist {
	width: 100%; 
	}

div.wishlist div.h3 {
	color:#555;
	font-size:20px;
	text-align:left;
	font-weight:bold;
	}

div.wish_List_items { 
	padding:15px; 
	background:#e8e8e8;
	border:#CCC solid thin;
	margin:3px;
	}
div.wishItems {
	min-height:105px;
	}
div.wishItems img {
	float:left;
	width:150px;
	border:#FFF solid 2px;
	}
	
div.wishItems div.desc h4 {
	color:#666; 
	margin:0px;
	padding:0px; 
	font-size:16px;
	}
div.wishItems div.desc {
	color:#333;
	}
div.remove {
	margin-top:5px;
	}
div.remove a {
	color:#900; 
	font-weight:bold;
	}
	
/* the wish box */

div.wishlist {
width: 100%;
}

div.wishlist div.h3 {
	color:#555;
	font-size:20px;
	text-align:left;
	font-weight:bold;
	}

div.wish_List_items { 
	padding:15px; 
	background:#e8e8e8;
	border:#CCC solid thin;
	margin:3px;
	}
div.wishItems {
	min-height:105px;
	}
div.wishItems img {
	float:left;
	width:150px;
	border:#FFF solid 2px;
	}
	
div.wishItems div.desc h4 {
	color:#666; 
	margin:0px;
	padding:0px; 
	font-size:16px;
	}
div.wishItems div.desc {
	color:#333;
	}
div.remove {
	margin-top:5px;
	}
div.remove a {
	color:#900; 
	font-weight:bold;
	}
	
/* the wish box */

div.wishlist {
width: 100%;
}

div.wishlist div.h3 {
	color:#555;
	font-size:20px;
	text-align:left;
	font-weight:bold;
	margin-bottom: 10px;
}

div.wish_List_items {
padding:15px;
background:#e8e8e8;
border:#CCC solid thin;
margin:3px;
}
div.wishItems {
min-height:105px;
}
div.wishItems img {
	float:left;
	width:180px;
	border:#FFF solid 2px;
	height: 130px;
	margin-right: 10px;
}

div.wishItems div.desc {
width:200px;
float:left;
font-size:14px;
vertical-align:top;
font-family:"Georgia";
}

div.wishItems div.desc h4 {
color:#666;
margin:0px;
padding:0px;
font-size:16px;
}
div.wishItems div.desc {
color:#333;
}
div.remove {
margin-top:5px;
}
div.remove a {
color:#900;
font-weight:bold;
}




											 /* 		CONTACT US DESIGN 		*/


div.paragraph table {
	
	}
div.paragraph td { 
	vertical-align:top;
	}
div.paragraph input[type='text'], div.paragraph textarea, div.paragraph select{
	border: #AAA solid thin;  
	padding:2px; 
	color:#666;
	width: 250px; 
	}

div.paragraph select {
	width: 257px; 
	}
	
div.paragraph input.submit {
	width:78px; height:28px; background: url(../images/submit.jpg) no-repeat; border:none; 
	}